.c-check {
	padding-top: 0px !important;
	margin: 5px 0 0 0 !important;
	outline: 0;
}
.c-check .v-input__slot {
	margin-bottom: 2px !important;
}
.c-check .v-messages {
	padding-left: 32px;
}
.c-check .v-label {
	color: rgba(0, 0, 0, .54) !important;
	font-size: 15px;
}

.c-lang {
	min-width: 150px;
	max-width: 150px;
	padding-top: 0px !important;
	margin: 0 10px !important;
}
.c-lang .v-select__selections {
	height: !important;
}
.c-lang .v-select__selection {
	margin: 3px 4px 3px 0 !important;
	font-size: 13px !important;
	padding-left: 2px;
}
.c-lang .v-input__control {
	min-height: 32px !important;
}
.c-lang .v-input__slot {
	min-height: 30px !important;
	border-top: 1px solid rgba(0, 0, 0, .42);
	border-bottom: 1px solid rgba(0, 0, 0, .42);
}
.c-lang .v-input__slot {
	padding: 0 0 0 5px !important;
}

.theme--dark.v-btn.v-btn--disabled {
	color: rgba(0, 0, 0, .28) !important;
}

.theme--dark.v-btn.v-btn--disabled, .theme--dark.v-btn.v-btn--disabled .v-btn__loading, .theme--dark.v-btn.v-btn--disabled .v-icon {
	color: rgba(0, 0, 0, .28) !important;
}
